# pip install huggingface-cli
import os

os.environ['HF_ENDPOINT'] = 'https://hf-mirror.com'

model_list = [
    "sudo-ai/zero123plus-v1.2",
    "TencentARC/InstantMesh"
]

for model_path in model_list:
    os.system(
        f"huggingface-cli download --resume-download  {model_path} --local-dir ./{model_path} --local-dir-use-symlinks False")
